<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [crime\_success](./bitburner.multipliers.crime_success.md)

## Multipliers.crime\_success property

Multiplier to crime success rate

**Signature:**

```typescript
crime_success: number;
```
